---
da:
  simple_form:
    hints:
      admin_account_action:
        type_html: Vælg hvad du vil gøre med <strong>%{acct}</strong>
      defaults:
        autofollow: Folk der har oprettet sig gennem invitationen vil automatisk følge dig
        avatar: PNG, GIF eller JPG. Højest %{size}. Vil blive skaleret ned til %{dimensions}px
        bot: Denne konto udfører hovedsageligt automatiserede handlinger og bliver muligvis ikke overvåget
        context: En eller flere sammenhænge hvor filteret skal være gældende
        digest: Sendes kun efter en lang periode med inaktivitet og kun hvis du har modtaget nogle personlige beskeder mens du er væk
        email: Du vil få tilsendt en bekræftelsed mail
        fields: Du kan have op til 4 ting vist som en tabel på din profil
        header: PNG, GIF eller JPG. Højest %{size}. Vil blive skaleret ned til %{dimensions}px
        inbox_url: Kopiere linket fra forsiden af den relay som du ønsker at bruge
        irreversible: Filtrerede trut vil forsvinde fulstændigt, selv hvis filteret senere skulle blive fjernet
        locale: Sproget på interfacet, emails og push beskeder
        locked: Kræver, at du godkender følgere manuelt
        password: Brug mindst 8 tegn
        phrase: Vil blive parret uanset om der er store eller små bogstaver i teksten eller om der er en advarsel om et trut
        scopes: Hvilke APIs applikationen vil få adgang til. Hvis du vælger et højtlevel omfang, behøver du ikke vælge enkeltstående.
        setting_default_language: Sproget for dine trut kan blive fundet automatisk, men det er ikke altid præcist
        setting_display_media_default: Skjul medier markeret som følsomt
        setting_display_media_hide_all: Skjul altid alle medier
        setting_hide_network: Hvem du følger og hvem der følger dig vil ikke blive vist på din profil
        setting_noindex: Påvirker din offentlige profil og status sider
        setting_theme: Påvirker hvordan Mastodon ser ud når du er logget ind via en hvilken som helst enhed.
        username: Dit brugernavn vil være unikt på %{domain}
        whole_word: Når nøgle ordet eller udtrykket kun er alfanumerisk, vil det kun blive brugt hvis det passer hele ordet
      imports:
        data: CSV fil eksporteret fra en anden Mastodon server
      sessions:
        otp: 'Indtast to-faktor koden der generes af appen af appen på din telefon eller brug en af din genoprettelses koder:'
      user:
        chosen_languages: Når markeret, vil kun trut i de valgte sprog blive vist på offentlige tidslinjer
    labels:
      account:
        fields:
          name: Etiket
          value: Indhold
      admin_account_action:
        type: Handling
        types:
          disable: Deaktiver
          none: Gør intet
      defaults:
        autofollow: Inviter til at følge din konto
        avatar: Profilbillede
        bot: Dette er en robot konto
        chosen_languages: Filtrer sprog
        confirm_new_password: Bekræft din nye adgangskode
        confirm_password: Bekræft adgangskode
        context: Filtrer sammenhænge
        current_password: Nuværende adgangskode
        data: Data
        display_name: Visningsnavn
        email: E-mail adresse
        expires_in: Udløber efter
        fields: Profil metadata
        header: Overskrift
        inbox_url: Link til relay indbakken
        irreversible: Ignorer istedet for at skjule
        locale: Sprog på interface
        locked: Lås konto
        max_uses: Højeste antal benyttelser
        new_password: Ny adgangskode
        note: Biografi
        otp_attempt: To-faktor kode
        password: Adgangskode
        phrase: Nøgleord eller sætning
        setting_auto_play_gif: Afspil automatisk animerede GIFs
        setting_boost_modal: Vis bekræftelses dialog før du fremhæver
        setting_default_language: Sprog for opslag
        setting_default_privacy: Privatliv
        setting_default_sensitive: Marker altid medier som værende følsomt
        setting_delete_modal: Vis bekræftelses dialog før du sletter et trut
        setting_display_media: Visning af medier
        setting_display_media_default: Standard
        setting_display_media_hide_all: Skjul alle
        setting_display_media_show_all: Vis alle
        setting_expand_spoilers: Udvid altid trut der er markeret med indholdsadvarsler
        setting_hide_network: Skjul dit netværk
        setting_noindex: Frameld dig søgemaskiners indeksering
        setting_reduce_motion: Reducer animationers bevægelse
        setting_system_font_ui: Brug systemets standard font
        setting_theme: Tema for side
        setting_unfollow_modal: Vis bekræftelses dialog før du stopper med at følge nogen
        severity: Omfang
        type: Importtype
        username: Brugernavn
        username_or_email: Brugernavn eller Email
        whole_word: Helt ord
      interactions:
        must_be_follower: Bloker notifikationer fra folk der ikke følger dig
        must_be_following: Bloker notifikationer fra folk du ikke følger
        must_be_following_dm: Bloker direkte beskeder fra folk du ikke følger
      notification_emails:
        digest: Send sammendrag via emails
        favourite: Send email når nogen favoriserer din status
        follow: Send e-mail når nogen følger dig
        follow_request: Send email når nogen anmoder om at følge dig
        mention: Send e-mail når nogen nævner dig
        reblog: Send email når nogen fremhæver din status
        report: Send email når en ny anmeldelse bliver indsendt
    'no': Nej
    required:
      mark: "*"
      text: påkrævet
    'yes': Ja
